UL#base-mainmenu LI {
	BORDER-RIGHT: #3b0f0f 1px solid
}
UL#base-mainmenu LI:hover A {
	COLOR: #fff; BACKGROUND-COLOR: #9d2623
}
UL#base-mainmenu LI.sfhover A {
	COLOR: #fff; BACKGROUND-COLOR: #9d2623
}
UL#base-mainmenu LI.active A {
	COLOR: #fff; BACKGROUND-COLOR: #9d2623
}
#jsn-menu {
	BACKGROUND-COLOR: #7d100d
}
A {
	COLOR: #88130c
}
#jsn-master {
	BACKGROUND-COLOR: #ffffff
}
#jsn-pos-promo-left A {
	COLOR: #ff4040
}
#jsn-pos-promo-right A {
	COLOR: #ff4040
}
.link-action:hover {
	BACKGROUND-COLOR: #bf0000
}
TABLE.style-colorheader THEAD TH {
	BORDER-RIGHT: #d24d4d 1px groove; BACKGROUND-COLOR: #9b2626
}
TABLE.style-colorstripes TD {
	BORDER-RIGHT: #d14949 1px groove; BORDER-BOTTOM: #d14949 1px solid
}
TABLE.style-colorstripes TH {
	BORDER-RIGHT: #d14949 1px groove; BORDER-BOTTOM: #d14949 1px solid
}
TABLE.style-colorstripes THEAD TH {
	BACKGROUND-COLOR: #7d1f1f
}
TABLE.style-colorstripes THEAD TH.highlight {
	BACKGROUND-COLOR: #b52d2d
}
TABLE.style-colorstripes TBODY TR {
	BACKGROUND-COLOR: #b52d2d
}
TABLE.style-colorstripes TBODY .highlight {
	BACKGROUND-COLOR: #f8e4e4
}
TABLE.style-colorstripes TBODY TR.odd {
	BACKGROUND-COLOR: #9b2626
}
TABLE.style-colorstripes TBODY TR.odd .highlight {
	BACKGROUND-COLOR: #f1c9c9
}
TABLE.style-colorstripes TBODY TR:hover TH {
	BACKGROUND-COLOR: #8a2222
}
TABLE.style-colorstripes TBODY TR:hover TD {
	BACKGROUND-COLOR: #8a2222
}
TABLE.style-colorstripes TBODY TR:hover .highlight {
	BACKGROUND-COLOR: #edb8b8
}
TABLE.style-colorstripes TBODY TD {
	BORDER-RIGHT: #d14949 1px solid; BORDER-LEFT-STYLE: none
}
TABLE.style-colorstripes TBODY TH {
	BORDER-RIGHT: #d14949 1px solid; BORDER-LEFT-STYLE: none
}
TABLE.style-colorstripes TFOOT TH {
	BACKGROUND-COLOR: #7d1f1f
}
TABLE.style-colorstripes TFOOT TD {
	BACKGROUND-COLOR: #7d1f1f
}
.sectiontableheader {
	BACKGROUND-COLOR: #993636
}
TABLE.style-greystripes THEAD TH.highlight {
	BACKGROUND-COLOR: #9b2626
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu UL {
	BACKGROUND-COLOR: #732828
}
BODY.jsn-mmtransparency #jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu UL {
	BACKGROUND: url(../images/colors/red/bg-mainmenu.png)
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu UL LI A {
	BORDER-TOP: #993636 1px solid; BORDER-LEFT: #401616 1px solid; BORDER-BOTTOM: #401616 1px solid
}
BODY.jsn-direction-rtl #jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu UL LI A {
	BORDER-RIGHT: #401616 1px solid; BORDER-LEFT-STYLE: none
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI LI:hover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI LI LI:hover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI LI LI LI:hover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI.sfhover LI.sfhover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI.sfhover LI.sfhover LI.sfhover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI.sfhover LI.sfhover LI.sfhover LI.sfhover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI LI:hover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI LI LI:hover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI LI LI LI:hover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI.sfhover LI.sfhover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI.sfhover LI.sfhover LI.sfhover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
#jsn-pos-mainmenu DIV.jsn-modulecontainer UL.menu-mainmenu LI.sfhover LI.sfhover LI.sfhover LI.sfhover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
DIV.jsn-modulecontainer UL.menu-sidemenu UL {
	BACKGROUND-COLOR: #732828
}
BODY.jsn-smtransparency DIV.jsn-modulecontainer UL.menu-sidemenu UL {
	BACKGROUND: url(../images/colors/red/bg-mainmenu.png)
}
DIV.jsn-modulecontainer UL.menu-sidemenu UL LI A {
	BORDER-TOP: #993636 1px solid; BORDER-LEFT: #401616 1px solid; BORDER-BOTTOM: #401616 1px solid
}
BODY.jsn-direction-rtl DIV.jsn-modulecontainer UL.menu-sidemenu UL LI A {
	BORDER-RIGHT: #401616 1px solid; BORDER-LEFT-STYLE: none
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI LI:hover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI LI LI:hover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI LI LI LI:hover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI.sfhover LI.sfhover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI.sfhover LI.sfhover LI.sfhover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI.sfhover LI.sfhover LI.sfhover LI.sfhover A {
	BORDER-TOP-COLOR: #591f1f; BACKGROUND-COLOR: #591f1f
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI LI:hover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI LI LI:hover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI LI LI LI:hover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI.sfhover LI.sfhover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI.sfhover LI.sfhover LI.sfhover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
DIV.jsn-modulecontainer UL.menu-sidemenu LI.sfhover LI.sfhover LI.sfhover LI.sfhover UL A {
	BORDER-TOP-COLOR: #993636; BACKGROUND-COLOR: transparent
}
UL#jsn-sitetools-menu LI UL {
	BACKGROUND-COLOR: #732828
}
BODY.jsn-mmtransparency UL#jsn-sitetools-menu LI UL {
	BACKGROUND: url(../images/colors/red/bg-mainmenu.png)
}
DIV.box-grey A {
	COLOR: #ff4040
}
UL.jsn-pagination LI.navigation-page SPAN {
	BACKGROUND-COLOR: #9b2626
}
